{% extends 'layouts/main-habilitation.html' %}
{% load static form_extras %}

{% block title %}
  Aidants Connect - Nouveau demandeur
{% endblock %}

{% block content %}
  <div class="fr-container">
    {% include 'edito/_titre_formulaire_habilitation.html' %}
    {% include "layouts/_breadcrumbs.html" %}
    <div class="fr-grid-row fr-grid-row--gutters">
      <div class="fr-col-12 fr-col-md-8">
        <form method="post">
          <h2>Le demandeur</h2>
          <p class="subtitle">Saisissez ici les détails concernant votre identité. Tous les champs sont obligatoires.</p>
          <div class="shadowed padding-2rem">
            {% csrf_token %}
            {{ form.non_field_errors }}
            <fieldset>
              <legend class="sr-only">Demandeur</legend>

              <h3>Identité</h3>
              {% field_as_fr_grid_row form.last_name %}
              {% field_as_fr_grid_row form.first_name %}

              <h3>Contact</h3>
              {% field_as_fr_grid_row form.email %}
              {% field_as_fr_grid_row form.phone %}

              <h3>Autres informations</h3>
              {% field_as_fr_grid_row form.profession %}
            </fieldset>

            <div class="button-box">
              <button type="submit" class="primary">Valider cette étape</button>
            </div>
          </div>

        </form>
      </div>
    </div>
    {% include "_more-info.html" %}
  </div>

{% endblock %}
